<?php

$conf_basedir	= "../../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
include_once WEB_MODULE . '/growth_nj/base.inc.php';
$glwp = new GrowthLevelWayPermission();
$arrPermissionWay = array(
    array('name' => '房源竞投-小区词', 'way_alias' => 'bidHouseBlockWord', 'is_display' => 1, 'type' => 1, 'subclass' => 2), 
    array('name' => '房源竞投-热搜词', 'way_alias' => 'bidHouseMarketWord', 'is_display' => 1, 'type' => 1, 'subclass' => 2), 
    array('name' => '房源竞投-板块词', 'way_alias' => 'bidHouseStreetWord', 'is_display' => 0, 'type' => 1, 'subclass' => 2),
    array('name' => 'A类小区专家', 'way_alias' => 'bidAExperts', 'is_display' => 1, 'type' => 1, 'subclass' => 1),
    array('name' => 'B类小区专家', 'way_alias' => 'bidBExperts', 'is_display' => 1, 'type' => 1, 'subclass' => 1),
    array('name' => 'C类小区专家', 'way_alias' => 'bidCExperts', 'is_display' => 1, 'type' => 1, 'subclass' => 1),
    array('name' => 'D类小区专家', 'way_alias' => 'bidDExperts', 'is_display' => 1, 'type' => 1, 'subclass' => 1),
    array('name' => '求购匹配', 'way_alias' => 'matchBuy', 'is_display' => 1, 'type' => 2, 'subclass' => 1),
    array('name' => '求租匹配', 'way_alias' => 'matchRent', 'is_display' => 1, 'type' => 2, 'subclass' => 1),
    array('name' => '定投推广', 'way_alias' => 'setPromot', 'is_display' => 1, 'type' => 2, 'subclass' => 1),
    array('name' => '房源包装', 'way_alias' => 'packingHouse', 'is_display' => 1, 'type' => 2, 'subclass' => 1),
);
$glwp->emptyTable();
echo '开始初始化权限获取方式<br/>';
foreach($arrPermissionWay as $key => $value) {
    $glwp->initData($value);
}
echo '完成初始化';